Bug 27553 - Type during customized workstationinstall (SQL-Icon -> NFS-Text)
Summary: Type during customized workstationinstall (SQL-Icon -> NFS-Text)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Federico Musto
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-14 08:56 UTC by Dirk Traenapp
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-02 22:51:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dirk Traenapp 2001-02-14 08:56:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.7 [en] (X11; I; Linux 2.2.13 i586)


There is a litle inconsistancy during install of a workstation. The
selection for the package-groups shows the SQL-Server-Logo but the text
says NFS!

Reproducible: Always
Steps to Reproduce:
1.Install ...
2.
3.

Comment 1 Michael Fulbright 2001-02-14 17:42:29 UTC
What language did you install in?

Comment 2 Dirk Traenapp 2001-02-14 21:18:34 UTC
german

Comment 3 Michael Fulbright 2001-02-27 23:14:58 UTC
Federico what is the status of this bug?

Comment 4 Michael Fulbright 2001-03-02 22:50:58 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.